/*========== FONT LIKED HERE ==========*/
@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@400;500;600;700;800&display=swap');
/* font-family: 'Manrope', sans-serif; */
/*========== FONT LIKED HERE// ==========*/

/*========== BASIC STYLE ==========*/
:root {
    --theme-color: #BE3B43;
    --dark-theme: rgb(37, 31, 54);
    --heading-color: var(--dark-theme);
    --text-color: var(--dark-theme);
    --gray-color: rgba(37, 31, 54, .5);
    --gray-light: rgba(37, 31, 54, .2);
    --font-family: 'Manrope', sans-serif;
    --shadow: 0 5px 15px rgba(0, 0, 0, .08);
    scroll-behavior: smooth;
}

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

html,
body {
    overflow-x: hidden;
    position: relative;
}

body {
    font-family: var(--font-family);
    font-weight: normal;
    font-style: normal;
    color: var(--text-color);
    font-size: 18px;
}

p {
    line-height: 1.56;
    margin-bottom: 15px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--font-family);
    color: var(--heading-color);
    margin-bottom: 15px;
    font-weight: 800;
    line-height: 1.2;
}

h1 {
    font-size: 60px;
}

h2 {
    font-size: 48px;
}

h3 {
    font-size: 30px;
}

h4 {
    font-size: 24px;
}

h5 {
    font-size: 18px;
}

h6 {
    font-size: 14px;
}

img {
    max-width: 100%;
    transition: 0.3s;
    vertical-align: middle;
}

a {
    text-decoration: none;
}

a:hover {
    color: var(--theme-color);
}

a,
button {
    transition: 0.3s ease;
    color: inherit;
    outline: medium none;
    font-size: inherit;
    font-family: inherit;
    cursor: pointer;
    background: none;
    border: 0;
}

button:focus,
input:focus,
textarea:focus {
    outline: 0;
}

ul {
    margin: 0px;
    padding: 0px;
}

li {
    list-style: none;
}

*::-moz-selection {
    background: #007acc;
    color: #fff;
    text-shadow: none;
}

*::selection {
    background: #007acc;
    color: #fff;
    text-shadow: none;
}

/* INPUT, SELECT, TEXTAREA, PLACEHOLDER */
input,
textarea {
    width: 100%;
    padding: 1.5em;
    padding-left: 2.2em;
    font-size: 16px;
    transition: 0.3s ease;
    border: 1px solid transparent;
    font-weight: 500;
    background: #fff;
    color: #222;
}

input:focus,
textarea:focus {
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
}

::-moz-placeholder,
::placeholder {
    color: #6e6e6e;
    opacity: 1;
}

::-ms-placeholder {
    color: #6e6e6e;
}

::-webkit-input-placeholder {
    color: #6e6e6e;
}

/*========== BASIC STYLE// ==========*/

/*========== SCROLL UP ==========*/
.scroll-up {
    position: fixed;
    bottom: 0;
    right: 1em;
    height: 2em;
    width: 2em;
    background: var(--theme-color);
    border-radius: .2em;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    transition: .3s ease;
    opacity: 0;
    pointer-events: none;
    cursor: pointer;
    z-index: 999;
}

.scroll-up.sticky {
    bottom: 1em;
    opacity: 1;
    pointer-events: all;
}

.scroll-up:hover {
    opacity: .8;
}

.scroll-up svg {
    width: 1em;
}

/*========== SCROLL UP// ==========*/

/*========== CONTAINER WIDTH ==========*/
.container {
    max-width: 1310px;
}

/*========== CONTAINER WIDTH// ==========*/

/*========== GLOBAL CSS ==========*/
.w-100 {
    width: 100% !important;
}

.h-100 {
    height: 100% !important;
}

.flex-1 {
    flex: 1 !important;
}

.text-uppercase {
    text-transform: uppercase !important;
}

.text-theme {
    color: var(--theme-color) !important;
}

.ml-auto {
    margin-left: auto !important;
}

.mr-auto {
    margin-right: auto !important;
}

.fw-400 {
    font-weight: 400 !important;
}

.fw-500 {
    font-weight: 500 !important;
}

.fw-600 {
    font-weight: 600 !important;
}

.fw-700 {
    font-weight: 700 !important;
}

.fw-800 {
    font-weight: 800 !important;
}

.gx-6 {
    --bs-gutter-x: 9em;
}

section,
header,
footer,
.position-relative {
    position: relative;
    z-index: 1;
}

.white-content h1,
.white-content h2,
.white-content h3,
.white-content h4,
.white-content h5,
.white-content h6,
.white-content p {
    color: #fff;
}

.text-theme {
    color: var(--theme-color) !important;
}

.bg-attachment {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: var(--gray-color);
}

.el-bg {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: -1;
}

.el-absolute {
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    max-height: 100%;
}

.el-absolute.center-center,
.el-absolute.center-right,
.el-absolute.center-left {
    top: 50%;
    transform: translate(0, -50%);
}

.el-absolute.center-center {
    left: 50%;
    transform: translate(-50%, -50%);
}

.el-absolute.top-right,
.el-absolute.bottom-right,
.el-absolute.center-right {
    left: auto;
    right: 0;
}

.el-absolute.bottom-right,
.el-absolute.bottom-left {
    top: auto;
    bottom: 0;
}

.section-overlay::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    z-index: -1;
    background: #000;
    opacity: .6;
    transition: .3s ease;
}

.inline-list {
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(-1 * var(--bs-gutter-y));
    margin-right: calc(-.5 * var(--bs-gutter-x));
    margin-left: calc(-.5 * var(--bs-gutter-x));
}

.inline-list>* {
    margin-top: calc(1 * var(--bs-gutter-y));
    margin-right: calc(.5 * var(--bs-gutter-x));
    margin-left: calc(.5 * var(--bs-gutter-x));
}

/* Switch Styles Start */
.checkbox-switch input {
    display: none;
}

.checkbox-switch label {
    cursor: pointer;
    width: 3em;
    height: 1.5em;
    background: var(--text-color);
    display: block;
    border-radius: 2.5em;
    position: relative;
}

.checkbox-switch label:after {
    content: '';
    position: absolute;
    top: 3px;
    left: 3px;
    width: calc(1.5em - 3px * 2);
    height: calc(1.5em - 3px * 2);
    background: #fff;
    border-radius: 50%;
    transition: 0.3s;
}

.checkbox-switch input:checked+label:after {
    left: calc(100% - 3px);
    transform: translateX(-100%);
}

.checkbox-switch label:active:after {
    width: 1.8em;
}

/* Switch Style End */

/*========== GLOBAL CSS// ==========*/


/*========== HEADER AREA ==========*/
.header-area {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    transition: .3s ease;
    padding: 2em 0;
}

.header-area.sticky {
    position: fixed;
    padding: 1em 0;
    background: #fff;
    animation: slideInDown .5s ease;
    box-shadow: var(--shadow);
}

.mainmenu li {
    display: inline-block;
}

.mainmenu li a {
    display: inline-block;
    padding-left: 3.3em;
    font-weight: 500;
}

.mainmenu li.active a,
.mainmenu li.current a {
    color: var(--theme-color);
}

.sidebar-logo,
.footer-logo,
.logo {
    width: 8em;
}

.header-holder {
    transition: .3s ease;
}

/*========== HEADER AREA// ==========*/

/*========== HERO AREA ==========*/
.hero-gallary .container {
    max-width: 1650px;
}

.hero-gallary img {
    width: 100%;
    position: relative;
    z-index: 2;
}

.hero-gallary .obj-1 {
    margin-bottom: -52%;
    transform: translate(-20%);
    z-index: 1;
}

.hero-gallary .obj-2 {
    margin-bottom: -62%;
    transform: translate(20%);
    z-index: 1;
}

.title {
    font-weight: 700;
    letter-spacing: .1em;
    display: flex;
    align-items: center;
    margin-bottom: 2em;
}

.title::before {
    width: 1.5em;
    height: 2px;
    content: '';
    background: var(--theme-color);
    display: inline-block;
    margin-right: .5em;
}

/*========== HERO AREA// ==========*/

/*========== SERVICE AREA ==========*/
.service-item h4 {
    font-weight: 500;
}

.service-item img {
    margin-bottom: 1.5em;
}

.service-item {
    padding: 0 0.8em;
}

.service-item img {
    width: 3.5em;
}

.service-area .el-absolute:nth-child(1) {
    left: 9%;
    top: 4.5em;
}

.service-area .el-absolute:nth-child(2) {
    left: auto;
    top: auto;
    bottom: 0;
    right: 5%;
    transform: translateY(41.5%);
}

.testimony-area .el-absolute:nth-child(1),
.timeline-area .el-absolute:nth-child(2),
.service-area .el-absolute:nth-child(1) {
    width: 5.5em;
}

.service-area .el-absolute:nth-child(2) {
    width: 10.8em;
}

.feature-area .el-absolute:nth-child(1),
.feature-area .el-absolute:nth-child(2),
.timeline-area .el-absolute:nth-child(1) {
    width: 8.3em;
}

/*========== SERVICE AREA// ==========*/

/*========== FEATURE AREA ==========*/
.feature-area .el-absolute:nth-child(1) {
    top: 30%;
    left: 11.5%;
}

.feature-area .el-absolute:nth-child(2) {
    left: auto;
    top: auto;
    bottom: 24%;
    right: 11.5%;
}

.feature-item h3 {
    font-weight: 500;
}

.feature-item p:last-child {
    margin-bottom: 0;
}

.feature-item {
    padding: 2.2em;
    border: 2px solid var(--gray-light);
    background: #fff;
    transition: .3s ease;
}

.feature-item:hover {
    box-shadow: var(--shadow);
}

.feature-item img {
    margin-bottom: 1.5em;
    width: 3.7em;
}

/*========== FEATURE AREA// ==========*/

/*========== TIMELINE AREA ==========*/
.timeline-area .el-absolute:nth-child(1) {
    transform: translateY(-57%);
    left: 5%;
}

.timeline-area .el-absolute:nth-child(2) {
    transform: translateY(-48%);
    left: 52.5%;
}

.round-bx {
    background: var(--dark-theme);
    height: 11em;
    padding: 1em;
    display: inline-grid;
    place-content: center;
    border-radius: 1em;
}

a.round-bx:hover {
    box-shadow: var(--shadow);
}

.timeline-wrap .round-bx {
    flex: 1;
}

div:nth-child(2n)>.timeline .row {
    flex-direction: row-reverse;
}

.timeline {
    position: relative;
    z-index: 1;
}

.timeline-counter {
    position: absolute;
    left: 50%;
    top: 50%;
    height: 2.5em;
    width: 2.5em;
    border-radius: 50%;
    background: var(--theme-color);
    display: inline-grid;
    place-content: center;
    color: #fff;
    transform: translate(-50%, -50%);
}

.timeline::after,
.timeline::before {
    content: '';
    position: absolute;
    left: 50%;
    top: calc(50% + 2.5em / 2 + .7em);
    transform: translate(-50%);
    width: 1px;
    height: 60%;
    background: var(--theme-color);
}

.timeline::before {
    bottom: calc(50% + 2.5em / 2 + .7em);
    top: auto;
}

div:first-child>.timeline::before,
div:last-child>.timeline::after {
    display: none;
}

/*========== TIMELINE AREA// ==========*/

/*========== TESTIMONY AREA ==========*/
.testimony-area .el-absolute:nth-child(1) {
    left: auto;
    right: 10%;
    transform: translateY(-65%);
}

.testimony-img img {
    border-radius: 0 0 8em 8em;
}

.testimony-info {
    padding-top: 1.2em;
    margin-top: 1.5em;
    border-top: 2px solid var(--gray-light);
}

.testimony-info li {
    font-weight: 700;
    display: inline-block;
    color: var(--gray-color);
    padding-left: 1.5em;
    position: relative;
}

.testimony-info li::before {
    content: '';
    height: 0.3em;
    width: 0.3em;
    background: var(--gray-light);
    border-radius: 50%;
    display: inline-block;
    position: absolute;
    left: .6em;
    top: 50%;
    transform: translateY(-50%);
}

/*========== TESTIMONY AREA// ==========*/

/*========== CTA AREA ==========*/
.cta-content {
    padding: .2em .5em;
}

.cta-content .section-content {
    padding: 2.8em 3.5em;
}

/*========== CTA AREA// ==========*/

/*========== FOOTER AREA ==========*/
.footer-area {
    font-size: 14px;
}

/*========== FOOTER AREA// ==========*/



/*========== MOBILE MENU ==========*/
.humberger-bar {
    width: 1.5em;
    height: 1.2em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
    position: relative;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    transition: none;
}

.sidebar-slide .humberger-bar {
    position: fixed;
    top: 2.1em;
    right: 1em;
    z-index: 10000;
}

.humberger-bar span {
    height: 2px;
    width: 100%;
    background: #000;
    display: block;
    border-radius: 5px;
    transition: 0.3s ease;
    position: relative;
    top: 0;
}

.humberger-bar:hover span {
    background: var(--theme-color);
}

.humberger-bar.active span {
    background: #000327;
}

.humberger-bar.active:hover span {
    background: var(--theme-color);
}

.humberger-bar.active span:first-child {
    transform: translate(11%) rotate(45deg);
    transform-origin: 0 0;
}

.humberger-bar.active span:last-child {
    transform: translate(12%) rotate(-45deg);
    transform-origin: 0% 100%;
}

.humberger-bar.active span:nth-child(2) {
    transform: translate(50%);
    opacity: 0;
}

.sidebar-slide {
    max-width: 100%;
    width: 450px;
    height: 100vh;
    background: #fff;
    padding: 30px 20px;
    text-align: center;
    padding-top: 70px;
    position: fixed;
    top: 0;
    right: 0;
    -webkit-transform: translate(100%);
    -ms-transform: translate(100%);
    transform: translate(100%);
    -webkit-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    z-index: 9999;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-bottom: 15px;
    opacity: 0;
    overflow-y: auto;
    margin: 0;
}

.sidebar-slide.active {
    -webkit-transform: translate(0%);
    -ms-transform: translate(0%);
    transform: translate(0%);
    opacity: 1;
}

.sidebar-logo {
    width: 7em;
    margin-bottom: 20px;
}

.sidebar-others {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.sidebar-slide-overlay {
    height: 100vh;
    width: 100%;
    position: fixed;
    background: #000;
    top: 0;
    left: 0;
    z-index: 9998;
    opacity: 0;
    pointer-events: none;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.sidebar-slide-overlay.active {
    opacity: 0.5;
    pointer-events: all;
}

.sidebar-menu li a {
    padding-bottom: .5em;
    position: relative;
    display: inline-block;
    margin-bottom: 1em;
    font-size: 1.1em;
    font-weight: 600;
    font-family: var(--font-2);
}

.sidebar-menu li.current a,
.sidebar-menu li a:hover {
    color: var(--theme-color);
}

.sidebar-menu ul {
    margin-top: 3em;
    margin-bottom: 2em;
}

.sidebar-others .site-btn {
    width: 100% !important;
    background: var(--theme-color);
    color: var(--text-color);
    height: 3em !important;
    font-size: 1em !important;
}

/*========== MOBILE MENU// ==========*/
.post-navigation .nav-links .nav-previous a {
    display: inline-block;
    text-align: left;
    vertical-align: top;
    width: 50%;
}

.post-navigation .nav-links .nav-next a {
    display: inline-block;
    text-align: right;
    vertical-align: top;
    width: 50%;
}